

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
12 Jan 2008 14:03:18 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.179])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0C63FKA077315	for <[email-masked]>;
Sat, 12 Jan 2008 14:03:16 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2269657waf.7 for
<[email-masked]>; Fri, 11 Jan 2008 22:03:15 -0800 (PST)
Received: by 10.142.83.4 with SMTP id g4mr2070547wfb.28.1200117795167; Fri,
11 Jan 2008 22:03:15 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs44160wfi; Fri,
11 Jan 2008 22:03:14 -0800 (PST)
Received: by 10.100.167.3 with SMTP id p3mr8607326ane.69.1200117793920; Fri,
11 Jan 2008 22:03:13 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id k6si5212825rog.10.2008.01.11.22.03.10; Fri,
11 Jan 2008 22:03:13 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0B1NXTG023584; Sat,
12 Jan 2008 00:01:26 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14393220 for [email-masked]; Sat,
12 Jan 2008 00:00:22 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0C60MvE028592 for
<[email-masked]>; Sat, 12 Jan 2008 00:00:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0C60FmQ029693 for
<[email-masked]>; Sat, 12 Jan 2008 00:00:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0C60BPu032186 for
<[email-masked]>; Sat, 12 Jan 2008 00:00:11 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0C6081o032176 for [email-masked]; Sat, 12 Jan 2008 00:00:08 -0600
Date: Sat, 12 Jan 2008 00:00:08 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=20 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801110225
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 120600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN
/AND SOUTH PACIFIC OCEANS/120600Z-130600ZJAN2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA)
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 10.3N 124.5E,
IS NOW LOCATED NEAR 11.8N 124.2E, APPROXIMATELY 250 NM SOUTHEAST OF
MANILA, PHILIPPINES. RECENT ANIMATED MULTISPECTRAL IMAGERY
SHOWS A BROAD LOW LEVEL CIRCULATION CENTER (LLCC) WITH THE MAJORITY
OF CONVECTION DISPLACED TO THE NORTHWEST. IN ADDITION TO INTERACTION
WITH THE PHILIPPINE ISLANDS, MODERATE VERTICAL WIND SHEAR IS HINDERING
INTENSIFICATION DESPITE FAVORABLE DIFFLUENCE ALOFT. THE SYSTEM IS
EXPECTED TO MOVE OVER THE WARM WATERS OF THE SOUTH CHINA SEA NEAR THE
END OF THE ADVISORY VALID TIME, AT WHICH POINT CONDITIONS FOR
DEVELOPMENT WILL BE MORE FAVORABLE. MAXIMUM SUSTAINED SURFACE WINDS
ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SURFACE PRESSURE IS ESTIMATED
TO BE NEAR 1007 MB. BECAUSE THE SYSTEM WILL BE MOVING BACK OVER WARM
OPEN WATER THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL
CYCLONE WITHIN THE NEXT 24 HOURS IS UPGRADED TO FAIR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONECTION PREVIOUSLY LOCATED NEAR 24.2S 172.4W,
APPROXIMATELY 630 NM EAST-SOUTHEAST OF SUVA, FIJI HAS DISSIPATED AND
IS NO LONGER CONSIDERED SUBJECT FOR DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: BRAVO//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.